@font-face {
  font-family: 'Dosis-Regular';
  src: url('/products/fonts/Dosis/Dosis-Regular.eot');
  src: url('/products/fonts/Dosis/Dosis-Regular.eot?#iefix') format('embedded-opentype'),
       url('/products/fonts/Dosis/Dosis-Regular.woff') format('woff'),
       url('/products/fonts/Dosis/Dosis-Regular.ttf') format('truetype'),
       url('/products/fonts/Dosis/Dosis-Regular.svg#Dosis-Regular') format('svg');
}
.fontpro,.fontpro-35367 {
  font-family: 'Dosis-Regular',sans-serif;
}

a, p, h1, label, input
{
	font-family: 'Segoe UI', Arial, Sans-Serif;
}
sup
{
	font: 0.33em arial, verdana, sans-serif;
}
a.button
{
	background-color: #378412;
	color: #fff;
	display: block;
	font-size: 15px;
	height: 36px;
	line-height: 36px;
	margin: 1em auto;
	text-decoration: none;
	width: 126px;
}
body
{
	background-color: #f6f6f6;
}
/* #region Marquee */
figure.marquee
{
	background-color: #f6f6f6;
	margin: 0;
	margin-top: 5em;
	position: relative;
	text-align: center;
}
figure.marquee hr
{
	background: url('../images/divider_dotted.png') repeat-x left center;
	border: 0;
	height: 3px;
	margin: 0;
	padding: 0;
	width: 100%;
}
figure.marquee img
{
	position: relative;
	top: -1.5em;
}
figure.marquee h1
{
	background-color: #f6f6f6;
	color: #0068a1;
	display: inline-block;
	font: normal 3.846em 'Dosis-Regular';
	margin: 0;
	padding: 0 0.25em;
	position: relative;
	top: -0.75em;
}
/* #endregion */




/* #region Header */
section.odnt > a
{
	display: inline-block;
	margin: 0.5em;
	margin-top: 1em;
	position: relative;
}

section.odnt > figure.odntbanner
{
	font-size: 0;
	margin: auto;
	text-align: center;
	width: 941px;
}
section.odnt> figure.odntbanner > object
{
	display: inline-block;
	height: 329px;
	position: relative;
	width: 939px;
	vertical-align: top;
	margin: 0;
}

section.odnt > figure.odntbanner > aside.sidebar {
	display: inline-block;
	width: 259px;
	background-color: #d9d9d9;
	vertical-align: top;
	margin: 0;
	height: 329px;
	font-size: 13px;
}
section.odnt > figure.odntbanner > aside.sidebar > a
{
	display: inline-block;
	margin: 0.5em;
	margin-top: 1em;
	position: relative;
}
section.odnt > figure.odntbanner > aside.sidebar > a:last-child
{
	display: inline-block;
	margin: 0.5em;
	position: relative;
}
section.odnt > figure.odntbanner > aside.animate {
	display: inline-block;
	margin: 0;
	position: relative;
	height: 329px;
	width: 680px;
}

section.odnt > figure.odntbanner > aside.animate img {
	position: absolute;
	left: 0;
	top: 0;
}

section.odnt > figure.odntbanner > aside.sidebar > img.logo {
	margin: 0;
}

section.odnt > figure.odntbanner > a
{
	background-position: center top;
	display: block;
	position: relative;
	z-index: 10;
}
section.odnt > figure.odntbanner > a.green
{
	left: 340px;
	top: -125px;
}
section.odnt > figure.odntbanner > a.yellow
{
	left: 340px;
	top: -125px;
}

.header2
{
	background-color: #fff;
	left: 0;
	min-height: 58px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}
.header2 .blue
{
	background-color: #004b8e;
	display: block;
	height: 58px;
	left: 0;
	position: absolute;
	top: 0;
	width: 50%;
	z-index: -1;
}
.header2 .container
{
	background-color: #fff;
	margin: 0 auto;
	min-height: 58px;
	position: relative;
	width: 941px;
}
.header2 .container nav
{
	display: inline-block;
}
.header2 .container ul
{
	display: inline-block;
	list-style-type: none;
	margin: 0 0 1.2em 0;
	padding-left: 1.5em;
	vertical-align: bottom;
}
.header2 .container ul li
{
	display: inline-block;
	margin: 0 0.75em;
}
.header2 .container ul li a
{
	color: #2d2d2d;
	font-size: 12px;
	padding-bottom: 0.25em;
	text-decoration: none;
}
.header2 .container ul li a.active,
.header2 .container ul li a:hover
{
	border-bottom: 3px solid #1ba5c7;
}
.header2 .container form.search
{ 
	display: inline-block; 
	height: 29px; 
	position: absolute;
	right: 0;
	top: 20px;
}
.header2 .container .search input 
{ 
	border: 1px solid #e4e5e6; 
	color: #7a7a7a; 
	height: 27px;
	font-size: 11px;
	line-height: 27px; 
	padding-left: 10px; 
	width: 200px; 
}
.header2 .container .search a 
{ 
	border: 0px; 
	margin: 0px; 
	line-height: 0; 
	padding: 0px;
	position: absolute;
	right: 10px;
	top: 7px;
}
	/* #region Subnav */
	.header2  nav.subnav
	{
		background-color: #fff;
		margin: 0 auto;
		padding-left: 195px;
		width: 746px;
	}
	.header2  nav.subnav ul
	{
		list-style-type: none;
		padding-left: 0;
	}
	.header2  nav.subnav ul li
	{
		display: inline-block;
		margin: 0 0.2em;
	}
	/* #endregion */
/* #endregion */

/* #region ODNT Section */
section.odnt
{
	background-color: #f6f6f6;
	padding-top: 0;
	text-align: center;
	width: 100%;
}
section.odnt > h1
{
	font: normal 3.5em 'Dosis-Regular';
	margin: 0.5em auto;
	width: 22em;
}
section.odnt > p
{
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 1.154em auto;
	width: 40em;
}
	/* #region Features */
	section.odnt > aside.features
	{
		margin: 2.5em 0;
		text-align: center;
	}
	section.odnt > aside.features > figure.video
	{
		display: inline-block;
		margin: 0;
		margin-left: 8em;
		margin-right: 3em;
		padding: 0;
		text-align: right;
		vertical-align: middle;
	}
	section.odnt > aside.features > figure.video > figcaption
	{
		color: #7f7f7f;
		font-size: 0.692em;
		line-height: 2em;
		text-align: center;
		text-transform: uppercase;
	}
	section.odnt > aside.features > article.features
	{
		display: inline-block;
		max-width: 35em;
		padding-left: 1.5em;
		text-align: left;
		vertical-align: middle;
	}
	section.odnt > aside.features > article.features > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: 1em;
	}
	section.odnt > aside.features > article.features > ul
	{
		margin: 0;
		padding-left: 1.2em;
	}
	section.odnt > aside.features > article.features > ul > li
	{
		margin: 0.75em 0;
	}
	section.odnt > aside.features > article.features > ul > li:last-child
	{
		margin-bottom: 0;
	}
	section.subscribe
	{
		background-color: #bedee8;
		padding: 3em 0;
		text-align: center;
		width: 100%;
	}
	section.subscribe article.purchase h1
	{
		font: normal 3.1em 'Dosis-Regular';
		margin-bottom: 0.75em;
	}
	section.subscribe article.purchase p
	{
		font-size: 1.154em;
		margin: 0;
		margin-bottom: 0.25em;
	}
	section.subscribe article.purchase  div.container aside.download,
	section.subscribe article.purchase  div.container aside.renew,
	section.subscribe article.purchase  div.container aside.upgrade
	{
		display: inline-block;
		margin-top: 2em;
		padding: 0 2em;
		vertical-align: top;
		width: 22em;
	}
	section.subscribe article.purchase  div.container aside.renew,
	section.subscribe article.purchase  div.container aside.upgrade
	{
		border-left: 1px solid #7f7f7f;
	}
	section.subscribe article.purchase  div.container aside.download a,
	section.subscribe article.purchase  div.container aside.renew a,
	section.subscribe article.purchase  div.container aside.upgrade a
	{
		color: #2d2d2d;
		text-decoration: underline;
	}
	/* #endregion */
/* #endregion */

/* #region Apps */
section article
{
	padding: 1em 0;
}
section article.app
{
	display: table;
	position: relative;
	width: 100%;
}
section#apps > article.app:first-child
{
	margin-top: -50px;
	padding: 0;
}
section#apps > article.app:first-child div.container a.top
{
	bottom: 1.75em;
}
section article.gray
{
	background: #ceeaf2 url('../images/bluebg.jpg') no-repeat center top;
	background-size: auto 100%;
}
section article.app div.container 
{
	display: table-cell;
	height: 300px;
	left: 0;
	position: relative;
	top: 0;
	vertical-align: middle;
	width: 100%;
}
section article div.container img
{
	max-height: 300px;
	vertical-align: middle;
}
section article.app div.container  div.product
{
	margin: 0 auto;
	position: relative;
	width: 1024px;
}
section article a.top
{
	bottom: 1em;
	color: #7b7b7b;
	font-family: 'Segoe UI', Arial;
	font-size: 13px;
	left: 50%;
	margin-left: 350px;
	position: absolute;
}
section article div.container
{
	height: auto;
	margin: 0 auto;
	position: relative;
	text-align: center;
	width: 1024px;
}
aside.description
{
	display: inline-block;
	text-align: left;
	vertical-align: top;
}
aside.description.left
{
	margin-right: 3em;
}
aside.description.right
{
	margin-left: 3em;
}
aside.description.top
{
	vertical-align: top;
}
aside.description.middle
{
	vertical-align: middle;
}
aside.description > h1
{
	font: normal 3.11em 'Dosis-Regular';
	margin: 0;
}
aside.description > h1 > img.win8only
{
	margin-left: 0.25em;
}
aside.description > h1 > img.win10only
{
	margin-left: 0.25em;
}
aside.description > p
{
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 0.5em 0;
	width: 25em;
}

article.nogradient {
	background-color: #f6f6f6;
}
/* #endregion */

/* #region Productivity Apps */
section.productivity
{
	text-align: center;
	width: 100%;
}
/* #endregion */

/* #region Customization Apps */
section.customization
{
	text-align: center;
	width: 100%;
}
/* #endregion */

/* #region Purchase */
section.purchase
{
	background-color: #bedee8;
	text-align: center;
	width: 100%;
}
section.purchase article.purchase
{
	padding: 4em 0;
}
section.purchase article.purchase h1
{
	font: normal 3.1em 'Dosis-Regular';
	margin-bottom: 0.75em;
}
section.purchase article.purchase p
{
	font-size: 1.154em;
	margin: 0;
	margin-bottom: 0.25em;
}
section.purchase article.purchase div.container aside.download,
section.purchase article.purchase div.container aside.renew,
section.purchase article.purchase div.container aside.upgrade
{
	display: inline-block;
	margin-top: 2em;
	padding: 0 2em;
	vertical-align: top;
	width: 22em;
}
section.purchase article.purchase  div.container aside.renew,
section.purchase article.purchase div.container aside.upgrade
{
	border-left: 1px solid #7f7f7f;
}
section.purchase article.purchase div.container aside.download a,
section.purchase article.purchase div.container aside.renew a,
section.purchase article.purchase div.container aside.upgrade a
{
	color: #2d2d2d;
	text-decoration: underline;
}
/* #endregion */

/* #region System Requirements */
section.sysreqs
{
	background-color: #f6f6f6;
	border-bottom: 1px solid #c9c9c9;
	text-align: center;
	width: 100%;
}
section.sysreqs article.sysreqs
{
	padding: 1.5em 0;
}
section.sysreqs article.sysreqs  h1
{
	font: normal 1.538em 'Segoe UI', Arial, Verdana, Sans-Serif;
	margin-bottom: 0.33em;
}
section.sysreqs article.sysreqs ul
{
	display: inline-block;
	list-style-type: none;
	padding: 0 2em;
	vertical-align: top;
}
section.sysreqs article.sysreqs ul li
{
	text-align: left;
}
section.sysreqs article.sysreqs ul li:first-child
{
	font-weight: bold;
}
section.sysreqs article.sysreqs ul li a
{
	color: #2d2d2d;
	text-decoration: underline;
}
section.sysreqs article.sysreqs .divider
{
	background: #2d2d2d;
	display: inline-block;
	height: 105px;
	margin-top: 13px;
	width: 1px;
}
/* #endregion */

/* #region Footer */
.footer
{
	background-color: #e3e4e5;
	width: 100%;
}
.footer > .footer_container
{	
	margin: 0 auto;
	width: 941px;
}
/* #endregion */